# Template file for 'xbps-devel-static'.
#
short_desc="${sourcepkg} static binaries"
long_desc="${long_desc}

 This package contains the static binaries and library, that can be
 used on any GNU/Linux distribution matching the architecture."

replaces="xbps-static"

do_install()
{
	mkdir -p ${DESTDIR}/sbin ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/include ${DESTDIR}/usr/include
	mv ${SRCPKGDESTDIR}/sbin/*.static ${DESTDIR}/sbin
	mv ${SRCPKGDESTDIR}/lib/*.a ${DESTDIR}/usr/lib
}
